

/* menü */

nav {
    height: 20vh;
}

.card-kontakt {
    /* background-color: var(--tertiary-color); */
    border-radius: 20px;
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 2;
    align-content: center;
    justify-self: center;
    width: 80vw;
    max-width: 500px;
}

.kontakt {
    align-content: center;
    justify-self: center;
    padding: 10px;
    text-align: center;
    line-height: 2;
}

.kontakt p {
    font-family: NewAster;
    font-size: 20px;
}

.kontakt a {
    /* text-decoration: none; */
    color: black;
    font-size: 30px;
    font-family: Gordita;
}

.kontakt a:hover {
    color: var(--secondary-color);
}